Subject: Trainer Candidate - Bhupendra Singh
From: Bhupendra Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Feb 2021 02:18:28 -0500

| | Tech Support Test

Name | Bhupendra Singh
E-mail | [email-masked]
Phone Number | (91) 9582272759
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Subros ltd | Senior Engineer | Working | 19000
Previous Employer 1 | Maruti Suzuki India ltd | Desktop support Engineer | 22march2016 | 16000
Previous Employer 2 | Dell service center | Laptop, desktop service Engineer | 10june2011 | 14400

If Selected, how much time do you need to join? | 15days
Please briefly describe your work experience specifically in training? | I have a 10years experience in IT sector I m in all rounder
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | One time 3and 4 employees without any information and without any planning going on leaves

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer get the rating is 4
Great job customer get the no of 6

What according to you makes you a good candidate for this position? | 100%
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |